.off{
	display: none;
}
.on{
	visibility: visible;
}
.table_diskuse{
	width: 500px;
}
.text_diskuse{
	border: 1px solid #6e7b5b;
	font-family: "Lucida Grande",Verdana,Arial;
	color: #5b7b68;
	width: 100%;
	height: 100px;
	font-size: 14px;
}
.nick_email_diskuse{
	border: 1px solid #6e7b5b;
	font-family: "Lucida Grande",Verdana,Arial;
	color: #5b7b68;
	width: 100%;
	font-size: 14px;
}
.web_diskuse{
	border: 1px solid #6e7b5b;
	font-family: "Lucida Grande",Verdana,Arial;
	color: #5b7b68;
	width: 300px;
	font-size: 14px;	
}
.spam_diskuse{
	border: 1px solid #7b5b6e;
	font-family: "Lucida Grande",Verdana,Arial;
	color: #5b7b68;
	width: 30px;
	font-size: 14px;	
	background-color: #ffffa4;
}
.tlac_diskuse{
	border: 2px outset #5b6e7b;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #5b6e7b;
	text-align: center;
	background: #FAFAFA;
	padding: 3px 15px 3px 15px;
}
.prispevek{
	width: 570px;
	margin-bottom: 20px;
	background-color: #F8F8F8;
}
.prispevek a{ 
	text-decoration: none;
	color: #cccccc; border: 0; 
} 
.prispevek a:hover{ 
	color: #fffacd;
}
.jmeno{
	display: block;
	background-color: #7b695b;
	padding: 5px 5px 2px 5px;
	color: #fffacd;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
}
.adresy{
	font-size: 13px;
	font-weight: normal;
}
.datum_diskuse{
	float: right;
	padding: 5px;
	color: #fffacd;
	font-family: "Lucida Grande",Verdana,Arial;
	font-size: 13px;
}
.obsah{
	padding: 15px 10px;	
	background-image: url(../img/prispevek_pozadi.png);
	background-repeat: repeat-x;
}
.prispevek_odkaz a{ 
	text-decoration: none;
	color: #0000FF; border: 0; 
} 
.prispevek_odkaz a:hover{ 
	color: #000000;
}
.reakce{
	margin: 10px 20px 10px 20px;
	background-color: #fcfcfc;
	border-left: 2px solid #889876;
	border-right: 2px solid #889876;
}
.jmeno_reakce{
	display: block;
	margin-top: 20px;
	padding: 5px 5px 5px 5px;
	color: #fffacd;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	background-color: #889876;
}
.obsah_reakce{
	padding: 10px 5px;	
}
/*Tlacitka editace a recyklace*/
.edit{
	background-image: url(../img/edit.gif);
	background-color: transparent;
	cursor: pointer;
	border: none;
	width: 16px;
	height: 16px;
}
.recy{
	background-image: url(../img/recy.gif);
	background-color: transparent;
	cursor: pointer;
	border: none;
	width: 16px;
	height: 16px;
}